wymuszenie na serwerze innej wersji php


I Przeciążenie typu w plikach .htaccess

Jeśli chciałbyś aby skrypty PHP (pliki z rozszerzeniem *.php) w wybranym katalogu Twojej strony były na stałe interpretowane przez PHP 5.3 możesz wymusić to w pliku .htaccess. W tym celu umieść w nim następujący zapis:

ForceType application/x-httpd-php53

Dla wersji PHP 5.4 zawartość pliku .htaccess powinna być następująca:

ForceType application/x-httpd-php54

Dla wersji PHP 5.5 zawartość pliku .htaccess powinna być następująca:

ForceType application/x-httpd-php55

Dla wersji PHP 5.2 zawartość pliku .htaccess powinna być następująca:

ForceType application/x-httpd-php52

Reklamy

Skomentuj

Wprowadź swoje dane lub kliknij jedną z tych ikon, aby się zalogować:

Logo WordPress.com

Komentujesz korzystając z konta WordPress.com. Wyloguj / Zmień )

Zdjęcie z Twittera

Komentujesz korzystając z konta Twitter. Wyloguj / Zmień )

Zdjęcie na Facebooku

Komentujesz korzystając z konta Facebook. Wyloguj / Zmień )

Zdjęcie na Google+

Komentujesz korzystając z konta Google+. Wyloguj / Zmień )

Connecting to %s